Décembre 2009


Lettre d'Information Vinilkosmo n° 26

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=26&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


La grande nouvelle c'est que c'est déjà encore Noël et que nous sommes toujours pleins de suggestions pour ce qui est
d'étoffer le vaste espace sous votre arbre, l'embarras du choix étant la seule difficulté que nous nous éfforçons, comme
chaque année, de vous aider à résoudre sur www.vinilkosmo.com ;-) 

Mais là n'est pas la seule nouvelle, la deuxième plus grande étant l'évolution certaine de Vinilkosmo vers les supports
virtuels, plus difficiles à mettre sous les arbres, mais présentant d'autres avantages comme le prix, la rapidité de
livraison, et même la disponibilité de quelques produits exclusivement numériques, à decouvrir ci-dessous ..

Dans l'attente d'un déluge de commandes et téléchargements, toute l'équipe de Vinilkosmo vous souhaite d'avance, et en
choeur, un Joyeux Noël et une Merveilleuse Année 2010 !!


Notre catalogue complet sur :

http://www.vinilkosmo.com



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

MP3 et Albums Virtuels

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Pour la première fois Vinilkosmo propose des albums virtuels au format FLAC et en mp3 sur sa plateforme de
téléchargement.

Un album virtuel signifie un album qui ne sera pas ou plus publié sur support physique (CD ou autre) dont voici nos deux
premiers :

- 'Revolucio en pajleraro' (révolution dans une botte de paille) d' Ale Kosabela le fameux artiste argentin (Alejandro
Cossavella) qui chante aussi sur deux autres disques chez Vinilkosmo, "La Porkoj » et "Strika Tango".

L'album virtuel peut être écouté et téléchargé sur 

http://www.vinilkosmo-mp3.com/kosabela-porkoj-strika-tango-c-74_111.html

- '62 Minutoj', la première oeuvre de Persone parue sur cassette en 1987. L'album à été numérisé et remasterisé vingt
deux ans après, et l'album est réédité virtuellement pour que vous puissiez le découvrir ou le redécouvrir.. 

http://www.vinilkosmo-mp3.com/persone-c-74_107.html

La nouveauté aussi est que pour les albums qui ne paraîtront pas sur CD où qui ne seront plus disponibles sur CD,
Vinilkosmo propose la même qualité au format sans perte « FLAC » qui donne pleine satisfaction aux auditeurs les plus
exigents.

N'hésitez donc pas à visiter amplement le contenu de la plateforme de téléchargement www.vinilkosmo-mp3.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Prévisions 2010

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- La « Afrika kompilo » avec la réunion de deux petits albums d'artistes de Kinshasa : 'Konga Espero' et 'Mayoma kun
JoMo afrikumas' (avec la collaboration de JoMo)

- Rêverie, le groupe italien qui prépare déjà depuis plusieurs mois un album en espéranto.

- L'album du premier artiste hip-hop à 'rapper' en espéranto, Eterne Rima, intitulé « Samideano » venu tout droit de
Tokyo au Japon. En attendant, un EP 4 titres téléchargeable, « Por la Rep' » est déjà disponible ici :

http://www.mediafire.com/?zkz2dzyzzwz

Pour en savoir plus :

http://www.myspace.com/eternerima

et

http://www.ipernity.com/blog/39007/212091


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les labels indépendants se fédèrent

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vinilkosmo vient d'adhérer à la FLIM (Fédération des Labels Indépendants de Midi-Pyrénées) et depuis quelques temps est
déjà membre de la CD1D, la fédération des labels indépendants en France.

Les labels indépendants mutualisent leurs forces pour faire face à la crise que traverse le monde de la musique
indépendante.

Vinilkosmo fait une sélection d'albums d'artistes du label qui seront disponibles au format FLAC sur le site: 

http://www.cd1d.com 

la mise en place de cette sélection déjà en cours devrait être entièrement disponible dés janvier 2010.

Il suffira de rechercher le label Vinilkosmo et là apparaîtront les albums des artistes disponibles.

Ce sera aussi l'occasion de découvrir d'autres artistes et labels indépendants...

2010 devrait être une année décisive pour l'avenir de Vinilkosmo.



TELECHARGER la musique C'EST DECOUVRIR, ACHETER les disques C'EST SOUTENIR



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


